{
	"name": "form/nc/erp-sync/init.json",
	"rec": "form/nc/erp-sync/rec.json",
	"arr": "form/nc/erp-sync/arr.json",
	"hdr": "form/nc/erp-sync/hdr/hdr.json",
	"javascript": "form/nc/erp-sync/erp-sync.js",
	"css": "form/nc/erp-sync/erp-sync.css",
	"layout": "form/nc/erp-sync/erp-sync.json"
}
